/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#666; font:12px "微软雅黑"; background:url(../images/i_02.jpg) repeat-x left top;}	
a{ color:#666; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#f35a1e;}
.ahover a:hover{ color:#f35a1e;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.font14{ font-size:14px;}
.line24{ line-height:2.1}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1003px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:400px; min-height:400px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}	



/*页头页尾**********************************/
.header{ height:71px; z-index:99;}
.logo{ position:absolute; left:7px; top:12px;}
.uplink{ position:absolute; right:7px; top:9px;}
.uplink li{ float:left; padding:0 0 0 5px;}
.uplink a{ color:#666;}
.uplink li img{ position:relative; top:2px;}
.navbj{ width:656px; height:40px; background:url(../images/menu_03.png); position:absolute; top:45px; left:115px; padding:0 0 0 115px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/menu_03.png");}
#nav{ width:670px; height:40px;  position:absolute; top:45px; left:230px; z-index:99;}
#nav li{ float:left; color:#7AC3E1; line-height:35px; position:relative;}
#nav li strong a{ color:#fff; font-size:14px; display:block; float:left; width:88px; line-height:35px; height:35px; text-align:center;}
#nav li strong a:hover{ background:url(../images/menu_07.jpg) no-repeat center top; color:#f3641f;}
#nav li ul{ position:absolute; left:0; top:35px; width:88px; display:none; padding:1px 0 0;}
#nav li.navs ul{ display:block;}
#nav li.navs strong a{ background:url(../images/menu_07.jpg); color:#f3641f;}
#nav li li{ clear:both; width:100%; height:26px; }
#nav li li a{ display:block; color:#000; text-align:center; line-height:26px; height:26px; font-size:13px; font-weight:bold; background:#fff url(../images/menubj_24.jpg) no-repeat left bottom; filter:alpha(opacity=60); opacity:0.6;}
#nav li li a:hover{ color:#fff; background:#F3641F; filter:alpha(opacity=100); opacity:1;}
.footer{ width:688px; height:59px; padding:10px 0 0; text-align:center; background:url(../images/a_31.jpg) no-repeat left top; line-height:23px; clear:both;}




/*网站首页**********************************/
.flash{ height:305px;}
.flashnr{ position:absolute; left:0; top:0;}
.ibj{ background:url(../images/i_34.jpg) repeat-x left 55px; height:396px; position:relative; z-index:9;}
.ibjnr{ background:url(../images/ibj.gif) no-repeat center top; height:396px; overflow:hidden; position:relative;}
.imain{ width:890px; height:313px; padding:14px 0 0;}
.iml{ width:608px;}
.imr{ width:255px;}
.bt1_1{ height:24px; border-bottom:1px solid #E0E0E0; position:relative; font-size:14px; color:#076d94;}
.bt1_1 a{ display:block; width:35px; height:10px; background:url(../images/i_27.jpg); position:absolute; right:0; top:6px; overflow:hidden;}
.inews{ height:149px; padding:8px 0 0;}

.ihdp{width:209px; height:134px; overflow: hidden;position: relative; float:left; top:4px;}
.ihdp #Big_Pics{width: 209px;height: 134px;z-index: 1;position:absolute;left: 0px;top: 0px;overflow: hidden;filter: progid: DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0);}
.ihdp #Big_Pics img{width: 209px;height: 134px;border: 0;}
.ihdp #Pic_Nums{position: absolute;right: 0px;bottom:0;z-index: 999;}
.ihdp #Pic_Nums p{font-size: 9px;float: left;overflow: hidden;width: 15px;font-family: BankGothic Md BT;cursor: pointer;color: #fff;height: 13px;line-height: 15px;text-align: center;display: inline;padding-left: 1px;background: url(../images/hdpline.gif) no-repeat left 2px;}
.ihdp #hotupbg{width: 223px;height: 11px;right: 0px;bottom: 0;z-index: 99;overflow: hidden;position: absolute;background: url(../images/homehdpbg.png);_background: none;_filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/homehdpbg.png");}
.ihdp #Pic_Nums .on{background: url(../images/hdplos.gif) no-repeat;}
.ihdp #Titles{ display:none;}
.dis{display: block;}
.undis{display: none;}
.inewsul{ width:384px; float:right;}
.inewsul li{ height:25px; position:relative; padding-left:12px; background:url(../images/i_38.jpg) no-repeat left 5px; vertical-align:bottom;}
.inewsul li span{ position:absolute; right:0; top:0; color:#333;}
.bt1_2{ height:25px; font-size:14px; color:#076d94; position:relative; z-index:9;}
.ifhxm{ position:relative; height:92px;}
.ifhxmnr{ position:absolute; left:0; bottom:0;}
.ul1_1 li{ height:68px;}
.ul1_1 li img{ width:255px; height:56px;}
.dl1_1{ border-bottom:1px solid #DADBDB; margin-bottom:8px;}
.dl1_1 dt{ height:31px; background:url(../images/i_49.jpg); padding-left:24px; line-height:31px; font-weight:bold; cursor:pointer;}
.dl1_1 dd{ height:62px; border-left:1px solid #DADBDB; border-right:1px solid #DADBDB; display:none; line-height:18px; padding:4px 0 0; overflow:hidden;}
.dl1_1 dt.cur{ background:url(../images/i_43.jpg); color:#fff;}
.ul1_2 li{ height:19px; padding:0 0 0 5px; position:relative;}
.ul1_2 li em{ position:absolute; right:0; top:0; width:25px; height:16px; display:inline-block; background:url(../images/Pdf.gif) no-repeat 4px top;}
.ilink{ width:255px; height:22px; font-family:"微软雅黑"; color:#666; font-size:12px;}
.upsear{ position:absolute; width:171px; height:17px; background:url(../images/i_18.jpg) repeat-x left top; right:7px; top:36px; padding:0 0 0 7px; overflow:hidden;}
.upsear li{ float:left;}
.seark{ width:146px; height:17px; line-height:16px; border:0; background:none; color:#666; font-size:12px; font-weight:bold; font-family:"微软雅黑";}
.searbut{ width:25px; height:17px; border:0; background:none; cursor:pointer;}



/*二级栏目************************************/
.banner{ height:177px; overflow:hidden;}
.outbj{ background:url(../images/i_34.jpg) repeat-x left top;}
.nbj{ background:url(../images/abj_02.jpg) no-repeat center top;}
.ml{ width:191px; background:url(../images/a_03.jpg) no-repeat right 12px; padding-right:1px;}
.ml h2{ height:23px; padding:20px 0 0 29px; overflow:hidden;}
.mlnav li{ height:auto!important; height:36px; min-height:36px;}
.mlnav li a{ background:url(../images/a_22.jpg) no-repeat left top; display:block; height:36px; padding:0 0 0 58px; font-size:14px; line-height:36px; }
.mlnav li a.cur,.mlnav li a:hover{ background:url(../images/a_18.jpg) no-repeat center top; color:#f35a1e;}
.mlnav li ul{ padding:8px 0;}
.mlnav li li{ height:auto!important; height:25px; min-height:25px; background:none; padding:0 26px 0 28px;}
.mlnav li li a{ background:url(../images/mlbj_13.jpg) no-repeat 16px 6px; display:block; padding:0 0 0 28px; height:auto!important; height:21px; min-height:21px; line-height:20px; font-size:13px;}
.mlnav li li a.cur,.mlnav li li a:hover{ background:#E1E1E1 url(../images/mlbj_10.jpg) no-repeat 16px 6px; color:#f35a1e;}
.mlnav li li a.curs,.mlnav li li a.curs:hover{ background:#E1E1E1 url(../images/mlbj_18.jpg) no-repeat 16px 6px; color:#f35a1e;}
.mlnav li li ul{ padding:2px 0;}
.mlnav li li li{ padding:0;}
.mlnav li li li a{ padding:0; height:auto!important; height:21px; min-height:21px; background:url(../images/mll_26.jpg) no-repeat 30px 9px; padding-left:38px; font-size:12px;}
.mlnav li li li a:hover,.mlnav li li li a.cur{ background:url(../images/mll_23.jpg) no-repeat 30px 9px; color:#F04028;}
.mr{ width:763px; padding-right:25px;}
.location{ height:23px; background:url(../images/a_13.jpg) repeat-x left bottom; position:relative; padding:20px 0 0;}
.location p{ position:absolute; right:0; top:20px;}
.location strong{ display:block; background:url(../images/a_09.jpg) no-repeat left 2px; padding:0 0 0 14px; font-size:14px; line-height:1; font-weight:normal;}
.abnr{ line-height:1.8; font-size:13px; padding:20px 50px 50px; color:#333;}
.abbj{ background:url(../images/a_26.jpg) no-repeat right 170px;}
.teamdl{ width:630px; margin:0 auto; padding:15px 0 30px;}
.teamdl dt{ height:31px; background:url(../images/t_07.jpg) repeat-x left top; line-height:31px; color:#fff; font-weight:bold; padding:0 0 0 14px; font-size:14px;	}
.teamdl dd{ height:auto!important; height:180px; min-height:180px; border:1px solid #DEDEDE; border-top:0; padding:10px 10px 10px 173px; position:relative;}
.teamdl dd img{ position:absolute; left:29px; top:17px; width:114px; height:154px;}
.teamnr{ width:438px; border-left:1px solid #D6D6D6;height:auto!important; height:160px; min-height:160px; color:#444; line-height:1.6;}
.teambt{ font-size:14px; color:#0075a1; font-weight:bold;}
.teambts{ color:#0075a1;}

.hhonr{ height:15px; border-bottom:1px solid #D5D5D5; position:relative; margin:50px 150px 0;}
.l,#List1,#List2{ float: left}
.r{ float: right}
.items{ width:420px; overflow: hidden; height:15px; position:absolute; left:25px; top:0;}
.ScrCont { width:10000000px;}
.los_let{ display:block; width:13px; height:15px; cursor:pointer; position:absolute; left:0; top:0; background:url(../images/h_03.jpg); overflow:hidden;}				
.los_rit{ display:block; width:13px; height:15px; cursor:pointer; position:absolute; right:0; top:0; background:url(../images/h_05.jpg); overflow:hidden;}
.hpp{ width:84px; height:15px; float:left; overflow:hidden;}
.hpp a{ display:block; height:15px; width:76px; border:1px solid #D5D5D5; border-bottom:0; line-height:14px; text-align:center;}
.hpp a:hover,.hpp a.cur{ background:#0084B9; border:1px solid #0084B9; color:#fff; border-bottom:0;}
.hondown{ width:640px; margin:0 auto; padding:25px 0 50px; line-height:1.5; font-size:13px; color:#333;}
.newsul{ padding:15px 14px 20px;}
.newsul li{height:24px;padding:6px 0 0;background:url(../images/n_07.jpg) repeat-x left bottom;position:relative;}
.newsul li span{position:absolute;right:0px;top:6px;}	
.newsul li a{padding:0 0 0 14px; background:url(../images/i_38.jpg) no-repeat 1px 4px;}	
.downul li em{ font-style:normal; padding-left:25px; height:16px; display:inline-block; background:url(../images/Pdf.gif) no-repeat 4px top;}
.page{ height:52px;clear:both; text-align:center; font-family:"宋体"; font-weight:bold;}
.page img{border:0;position:relative;top:4px;}
.page a.cur{font-weight:bold;color:#c00;}	
.page a{padding:0 5px;}		
.page a:hover{ color:#c00;}
.newsbt{ text-align:center; padding:20px 50px 15px; font-size:16px;}
.newsdate{ height:31px; background:url(../images/nn_07.jpg); text-align:center; margin:0 50px; line-height:31px;}
.newsnr{ padding:15px 50px; line-height:2; font-size:13px; color:#444;}
.newsdown{ height:56px; background:url(../images/nn_07.jpg) repeat-x left top; text-align:right; margin:0 50px; line-height:31px;}

.proul{ padding:0 40px 15px;}
.proul li{padding:13px 0 0 194px;height:144px;line-height:20px;background:url(../images/n_07.jpg) repeat-x left bottom;position:relative;}	
.proul li img{width:165px;height:123px;border:1px solid #A7D5E7;padding:3px;position:absolute;left:0;top:13px;}	
.proul li strong{display:block; height:30px;}								
.proul li strong a{color:#0075a1; font-size:14px;}	
.proul li span{ display:block; padding:10px 0 0;}			
.proul li span a{ display:block; width:81px; height:23px; text-align:center; line-height:23px; color:#0075a1; background:url(../images/p_10.jpg);}
.proul2 li{ padding:13px 0 0;}


.casenr{ width:639px; height:370px; padding:24px 0 0; margin:0 auto;}
.frame{ width:502px; height:355px; overflow: hidden; float:left;}
.frame .list{ width: 1000000px;}
.frame .list li{width:492px;height:345px;float: left; padding:8px 0 0 8px; border:1px solid #A7D5E7;}
.frame .list li img{ width:484px; height:338px;}
.frame #big_list4{height: 1000000px;}
.frame #big_list4 li{clear: both;}
.caseri{ width:116px; padding:0 0 0 12px; height:353px; border:1px solid #A7D5E7; float:right;}
.l_frame2{ width:104px; height:308px; overflow: hidden; position:relative;}
.l_frame2 .list{ height:1000000px;}
.l_frame2 .list li{ width:104px; height:78px; cursor:pointer; filter:alpha(opacity=50);opacity:0.5; FILTER: gray;}
.l_frame2 .list .cur{ filter:alpha(opacity=100);opacity:1; FILTER:;}
.slide_nav1{ width:104px; height:22px; display: block; background:url(../images/pp_03.jpg) no-repeat center 5px; cursor:pointer;}
.slide_nav2{ width:104px; height:17px; display: block; background:url(../images/pp_16.jpg) no-repeat center bottom; cursor:pointer;}
.casedown{ line-height:2; font-size:13px; padding:0 62px 50px; color:#333;}
.casebt{ font-size:15px; color:#0075a1; height:32px;}

.feedup{ height:25px; margin:18px 40px 0;line-height: 25px;padding-left: 37px;background: #F7F7F7;position: relative;border-bottom: 1px solid #E0DFDD;border-top: 3px solid #C3C3C3; color:#333;}
.feedup strong{position: absolute;left: 96px;top: 5px;height: 14px;line-height: 14px;padding-left: 20px;font-weight: normal;border-left: 1px solid #999;}
.feedup span{position: absolute;right: 66px;top: 5px;height: 14px;line-height: 14px;padding-left: 14px;border-left: 1px solid #999;}
.feedlist{ margin: 0 40px; color:#333; padding-bottom:10px;}
.feedlist dt,.feedlist dd{height: auto!Important;height: 20px;min-height: 20px; }
.feedlist dt{position: relative;line-height: 1.4;padding: 8px 10px 4px 115px;}
.feedlist dt strong{display: block;width: 96px;height: 14px;font-weight: normal;line-height: 14px;text-align: center;position: absolute;left: 0;top: 10px;border-right: 1px solid #999;}
.lybt{width: 410px;}
.downbor1{border-bottom: 1px solid #DFDFDF;}
.feedlist span{position: absolute;right: 25px;top: 10px;height: 14px;line-height: 14px;width: 79px;text-align: right;border-left: 1px solid #999;}
.feedlist dd{position: relative;line-height: 1.4;color: #0075a1;padding: 0 0 8px 115px; border-bottom: 1px solid #DFDFDF;}
.feedlist dd strong{display: block;width: 96px;height: 14px;font-weight: normal;line-height: 14px;text-align: center;position: absolute;left: 0;top: 0px;border-right: 1px solid #0075a1;}
.feedtab{ line-height: 2;c olor: #666;background: url(../images/f_07.jpg) no-repeat right top;}
.feedup td{padding: 0 5px;}
.feedk{width: 121px;height: 17px;color: #333;line-height: 17px;border: 1px solid #ccc;padding: 0 0 0 2px;}
.feedbut{width: 56px;height: 20px;cursor: pointer;background: url(../images/mesbut.jpg);color: #fff;text-align: center;border: 0; font-family:"微软雅黑";}
.maptab td{ background:url(../images/n_07.jpg) repeat-x left bottom;}
.gao25{ height:25px; clear:both;}
.bt2_1{ height:31px; background:url(../images/t_07.jpg) repeat-x left top; margin:0 15px; color:#fff; font-size:13px; line-height:31px; padding:0 0 0 11px; position:relative; font-weight:bold;}
.bt2_1 a{ position:absolute; display:block; width:40px; height:15px; right:8px; top:8px; background:url(../images/more.jpg); overflow:hidden;}
.newsulT{ padding:0 20px 20px;}
.newsulT li{height:24px;padding:6px 0 0;background:url(../images/n_07.jpg) repeat-x left bottom;position:relative;}
.newsulT li span{position:absolute;right:0px;top:6px;}	
.newsulT li a{padding:0 0 0 14px; background:url(../images/i_38.jpg) no-repeat 1px 4px;}	

.jobbt{ margin:30px 40px 0; padding:0 14px; background:#F8F8F8; border-top:1px solid #F0F0F0; border-bottom:1px solid #F0F0F0; height:29px; line-height:29px; font-weight:bold; position:relative; font-size:14px;}
.jobbt span,.jobbt strong{ position: absolute;top: 0;}
.jobbt strong{ left:303px;}
.jobbt p{ position:absolute; top:0; left:446px;}
.jobbt span{ right:17px;}
.jobul{ margin:0 42px; padding-bottom:15px;}
.jobul li{ height: 32px; line-height: 32px; position: relative; background:url(../images/n_07.jpg) repeat-x left bottom;}
.jobul li em{ font-style:normal; padding:0 0 0 21px; background:url(../images/i_38.jpg) no-repeat 5px 5px;}
.jobul p{position: absolute;top: 0;left:448px;}
.jobul span{position: absolute; left:295px; top:0;}
.jobul strong{position: absolute;right:20px;top: 0;font-weight: normal;}
.jobbt1{ height:23px; line-height:23px; background:#F2F2F2; margin:25px 30px 0; padding:0 0 0 35px;}
.jobnr{ padding:15px 20px 0 85px; line-height:2;}
.jobdown{ padding:15px 80px 0; height:70px;}
.jobdown a{ display:block; width:81px; height:23px; text-align:center; line-height:23px; color:#0075a1; background:url(../images/p_10.jpg);}
.jobbor{ padding:20px 44px; font-size:13px;}
.jobbor input,.jobbor select,.jobbor textarea{ font-family:"微软雅黑"; font-size:11px;	}
.jobbor .bt2_1{ margin:0; font-weight:bold;}
.jobbor .bt2_1 a{ background:url(../images/jia.gif) no-repeat left top; width:14px; height:14px; right:12px;}
.jobbor .bt2_1 a.curs{ background:url(../images/jian.gif) no-repeat left top;}
.wbk1_1{ width:257px; height:14px; line-height:14px; border:1px solid #D5D5D5; padding:0 0 0 3px;}
.jobbor .but1_1{ width:56px; height:23px; background:url(../images/jobbut.jpg); border:0; cursor:pointer; color:#2887d9; font-family:"微软雅黑"; font-size:12px;}










